{
  "devFiles": [],
  "ampDevFiles": [],
  "polyfillFiles": [
    "static/chunks/0cz1d0mv5g_q7.js"
  ],
  "lowPriorityFiles": [],
  "rootMainFiles": [
    "static/chunks/3tmjyhzhjd_gd.js",
    "static/chunks/0der6do8zf5jc.js",
    "static/chunks/2nykiepra7i1k.js",
    "static/chunks/turbopack-3tnj7qcg0rsxz.js"
  ],
  "pages": {},
  "ampFirstPages": []
}